
package test.kar.karusic;

import org.kar.karusic.WebLauncher;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

public class WebLauncherTest extends WebLauncher {
	final private static Logger LOGGER = LoggerFactory.getLogger(WebLauncherTest.class);
	
	public WebLauncherTest() {}
}
